Subject: Re: [PANRG] I-D Action: draft-irtf-panrg-questions-10.txt

From: Qin Wu <[email-masked]>
Date: Tue, 12 Oct 2021 10:54:46 +0000

Hi, All:
In ALTO language, we are using PID or provider defined Identifier.
See section 5.1 of RFC7285, 
"
   a PID may denote a
   subnet, a set of subnets, a metropolitan area, a POP, an autonomous
   system, or a set of autonomous systems.
"
-Qin
-----邮件原件-----
发件人: Panrg [mailto:[email-masked]] 代表 Adrian Farrel
发送时间: 2021年10月12日 17:18
收件人: 'Brian Trammell (IETF)' <[email-masked]>; 'Mohamed Boucadair' <[email-masked]>
抄送: [email-masked]
主题: Re: [PANRG] I-D Action: draft-irtf-panrg-questions-10.txt

I think you possibly mean "routing domain identifier".

A

-----Original Message-----
From: Panrg <[email-masked]> On Behalf Of Brian Trammell (IETF)
Sent: 12 October 2021 10:00
To: Mohamed Boucadair <[email-masked]>
Cc: [email-masked]
Subject: Re: [PANRG] I-D Action: draft-irtf-panrg-questions-10.txt

hi Med,

By "control plane address" I mean "BGP AS number or equivalent in non-BGP interdomain routing protocols"; I guess "a locator" could be better as long as that doesn't imply LISP. Is there some other better term I could use?

Thanks, cheers,

Brian

> On 11 Oct 2021, at 15:49, [email-masked] wrote:
> 
> Hi Brian, all,
> 
> When checking the diff, I'm not sure to parse what is meant by "control plane address". Do you mean "some kind of locator"? something else?
> 
> Cheers,
> Med
> 
>> -----Message d'origine-----
>> De : I-D-Announce <[email-masked]> De la part de 
>> internet- [email-masked] Envoyé : lundi 11 octobre 2021 15:33 À : 
>> [email-masked] Cc : [email-masked] Objet : I-D Action: 
>> draft-irtf-panrg-questions-10.txt
>> 
>> 
>> A New Internet-Draft is available from the on-line Internet-Drafts 
>> directories.
>> This draft is a work item of the Path Aware Networking RG RG of the IRTF.
>> 
>>        Title           : Current Open Questions in Path Aware Networking
>>        Author          : Brian Trammell
>> 	Filename        : draft-irtf-panrg-questions-10.txt
>> 	Pages           : 10
>> 	Date            : 2021-10-11
>> 
>> Abstract:
>>   In contrast to the present Internet architecture, a path-aware
>>   internetworking architecture has two important properties: it exposes
>>   the properties of available Internet paths to endpoints, and provides
>>   for endpoints and applications to use these properties to select
>>   paths through the Internet for their traffic.  While this property of
>>   "path awareness" already exists in many Internet-connected networks
>>   within single domains and via administrative interfaces to the
>>   network layer, a fully path-aware internetwork expands these concepts
>>   across layers and across the Internet.
>> 
>>   This document poses questions in path-aware networking open as of
>>   2021, that must be answered in the design, development, and
>>   deployment of path-aware internetworks.  It was originally written to
>>   frame discussions in the Path Aware Networking proposed Research
>>   Group (PANRG), and has been published to snapshot current thinking in
>>   this space.
>> 
>> 
>> The IETF datatracker status page for this draft is:
>> https://datatracker.ietf.org/doc/draft-irtf-panrg-questions/
>> 
>> There is also an HTML version available at:
>> https://www.ietf.org/archive/id/draft-irtf-panrg-questions-10.html
>> 
>> A diff from the previous version is available at:
>> https://www.ietf.org/rfcdiff?url2=draft-irtf-panrg-questions-10
>> 
>> 
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>> 
>> 
>> _______________________________________________
>> I-D-Announce mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/i-d-announce
>> Internet-Draft directories: http://www.ietf.org/shadow.html or 
>> ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> ______________________________________________________________________
> ___________________________________________________
> 
> Ce message et ses pieces jointes peuvent contenir des informations 
> confidentielles ou privilegiees et ne doivent donc pas etre diffuses, 
> exploites ou copies sans autorisation. Si vous avez recu ce message 
> par erreur, veuillez le signaler a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration, Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.
> 
> This message and its attachments may contain confidential or 
> privileged information that may be protected by law; they should not be distributed, used or copied without authorisation.
> If you have received this email in error, please notify the sender and delete this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
> Thank you.
> 
> _______________________________________________
> Panrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/panrg

_______________________________________________
Panrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/panrg

_______________________________________________
Panrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/panrg